baserCMS3系から4系へのアップグレードができない

hoge > baserCMS3系から4系へのアップグレードができない @ 2017/8/1 11:38
こんにちは。
baserCMS、初心者です。
baserCMS3系から4系へのアップデートでできません。
ご教授いただけないでしょうか。

手順
1.3系を3系最新のバージョンにアップグレードする
2.3系管理画面からバックアップデータを取る
3.4系にDBマイグレーターで3系から4系のデータに変換。
4.4系の管理画面で3系変換したバックアップデータでデータ復元

ブラウザ上エラー
SQLSTATE[42S22]: Column not found: 1054 Unknown column 'UserGroup.use_move_contents' in 'field list'

Error: An Internal Error Has Occurred.

環境
レンタルサーバー: さくらレンタルサーバー スタンダードプラン
phpバージョン: php5.6
データベースバージョン: MySQL5.5
3系 3.0.14
4系 4.0.5.2

参考URL:
https://hackmd.io/s/SyIwSYgcg
http://magazine.basercms.net/article/archives/39

過去のバージョンからのアップグレードができない記述があるのですが、アップグレードはできないのでしょうか?
参考URL: https://basercms.net/news/archives/401
tecking > Re: baserCMS3系から4系へのアップグレードができない @ 2017/8/2 15:37
hogeさん

参考URLの https://hackmd.io/s/SyIwSYgcg のまとめを書いたteckingです。
マイグレータを使った方法ではhogeさんのように途中でエラーが出てしまい、手順のまとめに書いたとおり一部手作業での対応となりました。
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
8 人のユーザが現在オンラインです。 (8 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 8